﻿/*for SuccesstoriesbyCustomer*/
.defaultbgcx {
    background-color: rgba(0, 0, 0, .5);
    height: 100%;
}

#imgheading {
    color: #fff;
    font-size: 40px;
    line-height: 1.45;
}

#imgAllStoryheading {
    font-size: 18px;
}

#AllSuccTitle {
    padding-top: 30px !important;
}
#SuccTitle {
    margin-top: 100px;
    margin-bottom: 65px;
}

#backarrowkey {
    background-size: 4px 7px;
    height: 7px;
    margin-right: 5px;
    width: 4px;
}

#SuccessDescription {
    color: #262626;
    font-weight: 300;
    line-height: 1.9 !important;
    text-align: justify;
    padding-bottom:30px !important;
 /*   padding-right: 20px !important;*/
}

    #SuccessDescription h1, h2, h3, h4, h5, h6 {
        text-transform: capitalize;
    }

#customerinfo div p {
    margin-bottom: 25px;
    font-size: 16px;
  /*  font-weight:800;*/
}

#ssrow {
    margin-right: 20px !important;
    margin-left: 20px !important;
}

/*End SuccesstoriesbyCustomer*/
.accordion-toggle:after {
    font-family: 'FontAwesome'; /* essential to enable caret symbol*/
    content: "\f0d7"; /* adjust as needed, taken from font-awesome.css */
    color: grey;
    padding-left: 6px;
}

.accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f0da"; /* adjust as needed, taken from font-awesome.css */
}


#lb-checkbox-header {
    border-bottom: 1px solid #eaeded;
}

#lb-checkbox-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 5px 0;
    border-color: transparent;
    transition: border .2s ease-out;
    color: #545b64;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    padding-top:20px !important;
}

.lb-checkbox label {
    padding-left: 15px;
  /*  background-position: top 4px left 0;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;*/
}


/*Card design*/

.main {
    max-width: 1200px;
    margin: 0 auto;
}

h1 {
    font-size: 24px;
    font-weight: 400;
    text-align: center;
}

.carousel-col img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border-radius: 20px;
    border-color: #9d5353 !important;
    border: 1px solid !important;
}

.btncss {
    color: #ffffff;
    padding: 0.8rem;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 4px;
    font-weight: 400;
    display: block;
    width: 100%;
    cursor: pointer;
    border: 1px solid rgba(255, 255, 255, 0.2);
    background: transparent;
}

    .btncss:hover {
        background-color: rgba(255, 255, 255, 0.12);
    }

.cards {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;
}

.cards_item {
    display: flex;
    padding: 1rem;
}

@media (min-width: 40rem) {
    .cards_item {
        width: 50%;
    }
}

@media (min-width: 56rem) {
    .cards_item {
        width: 33.3333%;
    }
}

.card {
    background-color: white;
    border-radius: 0.25rem;
    box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

/*.card_content {
    padding: 1rem;
    background: linear-gradient(to bottom left, #EF8D9C 40%, #FFC39E 100%);
}
*/

.card_content {
    padding: 1rem;
    background: linear-gradient(to bottom left, #fff 40%, #fff 100%);
}

.card_title {
    color: #0f7cb5;
    font-size: 1.5rem;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin: 0px;
    margin-top: 10px !important;
}

.card_text {
    color: #444950;
    /* font-size: 0.875rem;*/
    line-height: 30px;
    margin-bottom: 1.25rem;
    font-weight: 400;
    padding-top: 20px !important;
}

.made_by {
    font-weight: 400;
    font-size: 13px;
    margin-top: 35px;
    text-align: center;
}

/*end card design*/
#divsscustomerlistblock {
   /* margin-top: 84px;*/
    margin-top: 60px;
}

/*.card_title a:hover {
    color: #b11851;
}*/
/*search mobile view*/
@media screen and (max-width: 767px) {
    .card_text {
        line-height: 2.3;
    }
}

.col-centered {
    float: none;
    margin: 0 auto;
}

.carousel-control {
    width: 8%;
    width: 0px;
}

    .carousel-control.left,
    .carousel-control.right {
        margin-right: 40px;
        margin-left: 32px;
        background-image: none;
        opacity: 1;
    }

    .carousel-control > a > span {
        color: white;
        font-size: 29px !important;
    }

.carousel-col {
    position: relative;
    min-height: 1px;
    padding: 5px;
    float: left;
}

.active > div {
    display: none;
}

    .active > div:first-child {
        display: block;
    }

/*xs*/
@media (max-width: 767px) {
    .carousel-inner .active.left {
        left: -50%;
    }

    .carousel-inner .active.right {
        left: 50%;
    }

    .carousel-inner .next {
        left: 50%;
    }

    .carousel-inner .prev {
        left: -50%;
    }

    .carousel-col {
        width: 50%;
    }

    .active > div:first-child + div {
        display: block;
    }
}

/*sm*/
@media (min-width: 768px) and (max-width: 991px) {
    .carousel-inner .active.left {
        left: -50%;
    }

    .carousel-inner .active.right {
        left: 50%;
    }

    .carousel-inner .next {
        left: 50%;
    }

    .carousel-inner .prev {
        left: -50%;
    }

    .carousel-col {
        width: 50%;
    }

    .active > div:first-child + div {
        display: block;
    }
}

/*md*/
@media (min-width: 992px) and (max-width: 1199px) {
    .carousel-inner .active.left {
        left: -33%;
    }

    .carousel-inner .active.right {
        left: 33%;
    }

    .carousel-inner .next {
        left: 33%;
    }

    .carousel-inner .prev {
        left: -33%;
    }

    .carousel-col {
        width: 33%;
    }

    .active > div:first-child + div {
        display: block;
    }

        .active > div:first-child + div + div {
            display: block;
        }
}

/*lg*/
@media (min-width: 1200px) {
    .carousel-inner .active.left {
        left: -25%;
    }

    .carousel-inner .active.right {
        left: 25%;
    }

    .carousel-inner .next {
        left: 25%;
    }

    .carousel-inner .prev {
        left: -25%;
    }

    .carousel-col {
        width: 25%;
    }

    .active > div:first-child + div {
        display: block;
    }

        .active > div:first-child + div + div {
            display: block;
        }

            .active > div:first-child + div + div + div {
                display: block;
            }
}

.block {
    width: 306px;
}





#SuccessStoryImages img {
    vertical-align: middle;
    border-radius: 20px;
}

#SuccessStoryImagesk img {
    height: 130px;
    -webkit-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}

#blockImg:hover img {
    width: 300px;
}



#Home {
    background-color: red;
}

#News {
    background-color: green;
}

#Contact {
    background-color: blue;
}

#About {
    background-color: orange;
}


/*RelatedPost*/


.post-module {
    position: relative;
    z-index: 1;
    display: block;
    background: #ffffff;
    min-width: 270px;
    height: 430px;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}

    .post-module:hover,
    .hover {
        -webkit-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
        box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
    }

        .post-module:hover .thumbnail img,
        .hover .thumbnail img {
            -webkit-transform: scale(1.1);
            -moz-transform: scale(1.1);
            transform: scale(1.1);
            opacity: .6;
        }

    .post-module .thumbnail {
       /* background: #000000;
        height: 400px;*/
        overflow: hidden;
    }




        .post-module .thumbnail img {
            display: block;
            width: 120%;
            -webkit-transition: all 0.3s linear 0s;
            -moz-transition: all 0.3s linear 0s;
            -ms-transition: all 0.3s linear 0s;
            -o-transition: all 0.3s linear 0s;
            transition: all 0.3s linear 0s;
        }

    .post-module .post-content {
      /*  position: absolute;*/
        bottom: 0;
        background: #ffffff;
        width: 100%;
        padding: 30px;
        -webkti-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
        -moz-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
        -ms-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
        -o-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
        transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    }

        .post-module .post-content .category {
            position: absolute;
            top: -34px;
            left: 0;
            background: #e74c3c;
            padding: 10px 15px;
            color: #ffffff;
            font-size: 14px;
            font-weight: 600;
            text-transform: uppercase;
        }

        .post-module .post-content .title {
            margin: 0;
            padding: 0 0 10px;
            color: #333333;
            font-size: 18px;
            font-weight: 700;
        }

        .post-module .post-content .sub_title {
            margin: 0;
            padding: 0 0 20px;
            color: #e74c3c;
            font-size: 20px;
            font-weight: 400;
        }

        .post-module .post-content .description {
            display: none;
            color: #666666;
            font-size: 14px;
            line-height: 1.8em;
        }



.post-content .description {
    display: block !important;
    height: auto !important;
    opacity: 1 !important;
}
/*
.container {
    max-width: 800px;
    min-width: 640px;
    margin: 0 auto;
}

    .container:before,
    .container:after {
        content: '';
        display: block;
        clear: both;
    }
    */
/*.container  .column {
    width: 50%;
    padding: 0 25px;
    -webkti-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}

    .container .column .demo-title {
        margin: 0 0 15px;
        color: #666666;
        font-size: 18px;
        font-weight: bold;
        text-transform: uppercase;
    }

.container .info {
    width: 300px;
    margin: 50px auto;
    text-align: center;
}

    .container .info h1 {
        margin: 0 0 15px;
        padding: 0;
        font-size: 24px;
        font-weight: bold;
        color: #333333;
    }

    .container .info span {
        color: #666666;
        font-size: 12px;
    }

        .container  .info span a {
            color: #000000;
            text-decoration: none;
        }

        .container  .info span .fa {
            color: #e74c3c;
        }*/

/*EndRelatedPost*/



/* Absolute Center CSS Spinner */
.ssloading {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

    /* Transparent Overlay */
    .ssloading:before {
        content: '';
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.3);
    }

    /* :not(:required) hides these rules from IE9 and below */
    .ssloading:not(:required) {
        /* hide "loading..." text */
        font: 0/0 a;
        color: transparent;
        text-shadow: none;
        background-color: transparent;
        border: 0;
    }

        .ssloading:not(:required):after {
            content: '';
            display: block;
            font-size: 10px;
            width: 1em;
            height: 1em;
            margin-top: -0.5em;
            -webkit-animation: spinner 1500ms infinite linear;
            -moz-animation: spinner 1500ms infinite linear;
            -ms-animation: spinner 1500ms infinite linear;
            -o-animation: spinner 1500ms infinite linear;
            animation: spinner 1500ms infinite linear;
            border-radius: 0.5em;
            -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
            box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
        }
/*rgba(0, 0, 0, 0.75)*/
/* Animation */
@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}





    #sslistrow {
        margin-left: -50px !important;
        margin-right: -50px !important;
    }


@media screen and (max-width: 768px) {
    #sslistrow {
        margin-left: -1px !important;
        margin-right: -1px !important;
    }
}

@media only screen and (max-width: 768px) {
    #sslistrowmobile {
        margin-left: -20px !important;
        margin-right: -20px !important;
    }

    .post-module {
        height: auto;
    }
 }

